class CreateTimelineYears < ActiveRecord::Migration
  def change
    create_table :timeline_years do |t|
      t.integer :year
      t.integer :r
      t.references :timeline_history, index: true

      t.timestamps null: false
    end
    add_foreign_key :timeline_years, :timeline_histories
  end
end
